.clock
{
    BORDER-RIGHT: thick ridge;
    BORDER-TOP: thick ridge;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    BORDER-LEFT: thick ridge;
    COLOR: black;
    BORDER-BOTTOM: thick ridge;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: lightgrey;
    TEXT-ALIGN: center
}
.vista
{
    BORDER-RIGHT: thick ridge;
    BORDER-TOP: thick ridge;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    BORDER-LEFT: thick ridge;
    COLOR: black;
    BORDER-BOTTOM: thick ridge;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.clockSub
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: lightgrey;
    TEXT-ALIGN: center
}
.weekday
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: mediumslateblue;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: lightgrey;
    TEXT-ALIGN: center
}
.pweekday
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: darkred;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: lightgrey;
    TEXT-ALIGN: center
}
.edates
{
    FONT-SIZE: 8pt;
    VERTICAL-ALIGN: super;
    COLOR: gray;
    FONT-FAMILY: Arial
}
.pdates
{
    FONT-SIZE: 15pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.emonth
{
    FLOAT: none;
    FONT: 10pt Arial;
    COLOR: black;
    BACKGROUND-COLOR: lightgrey;
    TEXT-ALIGN: left
}
.ad
{
    FLOAT: none;
    FONT: 10pt Arial;
    COLOR: black;
    BACKGROUND-COLOR: lightgrey;
    TEXT-ALIGN: center
}
.ad a:link
{
	color:#004040;
	font-weight:900;
	background-color:#FF90cB;
}
.ad a:visited
{
	color:#004040;
	font-weight:900;
	background-color:#FF90cB;
}
.ad a:hover
{
	color:#004040;
	font-weight:900;
	background-color:#FF90cB;
}
.ad a:active
{
	color:#004040;
	font-weight:900;
	background-color:#FF90cB;
}
.pmonth
{
    FONT-SIZE: 14pt;
    MARGIN-RIGHT: 13px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: lightgrey;
    TEXT-ALIGN: right
}
.hiddenRow
{
    DISPLAY: none
}
.holiday
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15pt;
    COLOR: red;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
.holidayCell
{
    BACKGROUND-COLOR:#C8BBBE;
}
.tb1
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial
}
.tb2
{
    FONT-SIZE: 8pt;
    COLOR: gray;
    FONT-FAMILY: Arial
}
.tblink
{
    FONT-SIZE: 15pt;
    FONT-FAMILY: Arial
}
.links A:link
{
    FONT-WEIGHT: 600;
    COLOR: blue;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.links A:visited
{
    FONT-WEIGHT: 600;
    COLOR: blue;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.links A:active
{
    FONT-WEIGHT: 600;
    COLOR: blue;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.links A:hover
{
    FONT-WEIGHT: 600;
    COLOR: blue;
    TEXT-DECORATION: underline
}
.linkTable
{
    MARGIN-LEFT: 20px;
	font-size:8pt;
    MARGIN-RIGHT: 20px;
    BACKGROUND-COLOR: palegoldenrod;
}
.linkTable A:hover
{
	background-color:#99FFFF;
	text-decoration:none;
	color:#FFFFFF;
}
.linkTable A:active
{
	color:black;
}
.linkTable A:visited
{
	color:black;
}
.linkTable A:link
{
	color:black;
}
.links
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: 'Times New Roman'
}
.otherLinks
{
    FONT-WEIGHT: bold;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: blue;
    TEXT-ALIGN: center
}
.today
{
	border: thick double #000000;
}
